Loading...
Searching...
No Matches
spa_audio_info_dts Struct Reference
SPA » Parameters

DTS Coherent Acoustics audio info. More...

`#include <spa/param/audio/dts.h>`

## Data Fields

uint32_t | rate
uint32_t | channels
enum spa_audio_dts_ext_type | ext_type

## Detailed Description

DTS Coherent Acoustics audio info.

Optional extensions on top of the DTS content can be present, resulting in what is known as DTS-HD. ext_type specifies which extension is used in combination with the core DTS content (if any).

## Field Documentation

## rate

uint32_t spa_audio_info_dts::rate

## channels

uint32_t spa_audio_info_dts::channels

## ext_type

enum spa_audio_dts_ext_type spa_audio_info_dts::ext_type

The documentation for this struct was generated from the following file:

- spa/param/audio/dts.h